.redtd{background-color: #e7505a;padding: 5px 5px !important;border-radius: 3px !important;color: #fff;}
.divider_border hr{border-top:3px solid #f0868e;}
.portlet.light {padding: 12px 20px 15px 20px;background-color: #fff;}
.portlet.light.portlet-fit > .portlet-title {padding: 5px 20px 5px 20px;}
.lg_area{width:50%;margin-bottom: 15px;}
.blue_border{border: 1px solid #3598dc;}
.null{padding:0px !important;}
.null_bottom{padding-bottom:0px !important;}
.center_align{text-align:center;}
.control-label2{text-align:left;margin-bottom: 0;padding-top:8px;}
.control-label3{text-align:left;margin-bottom: 0;padding-top: 0px;}
.top_space{margin-top:20px;text-align:center;}
.t_right{text-align:right;}
.add_btn{float:left;}
.fl_left{float:left !important;}
.r_space{margin-right:10px;}
.pd_left{padding-left: 10px !important;}
.lg_msei{height:35px !important;}
.blue_1:focus{background-color: #c3641d !important;border-color: #c3641d !important;}
.summary_print table tr td{padding:4px !important;}
.summary_print_mtm table tr td{padding:6px !important;}
.space_b{margin-bottom:10px;}
.change_pd{width:425px;}.body_width{float: left;width: 100%;}
.pd_area{margin-left:20px !important;}
#password{background-color:#e7505a !important;color: #fff !important;position: relative;bottom: -4px;}
#password:hover{background-color:#e7505a !important;color:#fff !important;border-bottom:none !important;}
.white{color:#fff !important;}.white:hover{text-decoration:none;}.white:focus{text-decoration:none;}
.lg_atinks{width:100% !important;}
.portlet_body2{padding:15px !important;}
.showing_record{line-height: 30px;}
.showing_result {margin-top: 2%;}
.well2{padding: 10px 20px !important;}.required2{color: #e02222;}
.required {color: #e02222;}
.space_value{float:left;margin:0px 10px;}
.search_panel {border: 1px solid #ccc;}
.user_module:hover{text-decoration:none;}
.input-large2{width:280px !important;}.t_space{margin-top:10px;}
.client_name{width:30px;display:-webkit-inline-box;}
.action_name{width:92px;display:-webkit-inline-box;}
.input-large {width: 320px !important;}
.conf{position: absolute;z-index: 1010;max-width: 276px;padding: 1px;text-align: left;text-align: start;background-color:#fff;border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.2);border-radius: 6px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);box-shadow: 0 5px 10px rgba(0,0,0,.2);}
.conf.top>.arrow {left: 50%;margin-left: -11px;border-bottom-width: 0;border-top-color: #999;border-top-color: rgba(0,0,0,.25);bottom: -15px;}
.conf.top>.arrow:after {content: " ";bottom: 1px;margin-left: -10px;border-bottom-width: 0;border-top-color: #fff;}
.conf>.arrow, .conf>.arrow:after{position: absolute;display: block;width:14px;height:14px;border-color: transparent;border-style: solid;}
.conf>.arrow:after{border-width: 10px;content: "";}
.approval_div{position:absolute;background-color:#fff;border: 1px solid rgba(0,0,0,.2);padding:8px;top:-5%;box-shadow:5px 5px rgba(102,102,102,.1);margin-left:-41px;right: 0px;}
.cl_btn{padding: 5px;line-height: 8px !important;}
.cl_div{text-align:center;margin-top: 10px;position: absolute;right: -15px;margin-top: -16px;}
.close_btn{padding: 0px 4px !important;font-size: 10px;float: right;position:absolute;right:0px}
.popup {position: relative;display: inline-block;}
.popup .popuptext {visibility: hidden;color: #111;text-align: center;border-radius: 6px;padding: 0px 0px 10px 0px;position: absolute;
z-index: 1;bottom: 125%;left: 50%;margin-left: -80px;box-shadow: 5px 5px rgba(102,102,102,.1);border: 1px solid rgba(0,0,0,.2);font-size: 11px;}
.are_sure{padding-bottom:3px !important;padding-top: 4px !important;background-color: #f7f7f7;font-weight:bold;}
.pend_appr{margin-top: 12px;padding: 0px 5px !important;}.bg_white{background-color: #fff;}
.popup .popuptext::after {content: "";position: absolute;top: 100%;left: 50%;margin-left: -5px;border-width: 5px;border-style: solid;
border-color: #555 transparent transparent transparent;}
.popup .show {visibility: visible;}
.text_left{text-align:left !important;}
.text_right{text-align:right !important;}

.space_day{width:92px;display:-webkit-inline-box;}
.space_start_time{width:92px;display:-webkit-inline-box;}
.space_end_time{width:92px;display:-webkit-inline-box;}
.space_delay{width:92px;display:-webkit-inline-box;}

.ver_code {color: #666;font-size: 12px;width: 49% !important;height: 35px !important;float: left;}
.ver_inp {vertical-align: middle;float: left; margin: 0px 5px;width: 38% !important;height: 35px !important;}
.refreshcaptcha {background: url(../images/refresh.gif) no-repeat;width: 34px;height: 34px;}
.client_fund{width: 600px;}
.null_margin{margin:0px !important;}

.white_content {top: 25%;left: 25%;width: 60%;padding: 2px;background-color: #fff;z-index: 1002;overflow: auto;}
.black_overlay, .white_content2 {display: none;position: absolute;}
.black_overlay {top: 0;left: 0;width: 100%;height: 100%;background-color: #000;z-index: 1001;
-moz-opacity: .8;opacity: .8;filter: alpha(opacity=80);}
.black_overlay, .white_content {display: none;position: fixed;}
.client_fund{width: 600px;}
.null_margin{margin:0px !important;}
.cl_both{clear:both;}
.form_body2{padding:10px;}
.cen_block {text-align: center;}.cen_block:before {display: inline-block;}.centered {display: inline-block;width: 35%;}.child {width:100%;}

/* responsive for start here*/
.btn{padding:4px 9px;}
.btn:not(.btn-sm):not(.btn-lg){line-height:20px;}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell;height:30px;}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857;text-decoration:none;color:#337ab7;background-color:#fff;border:1px solid #ddd;margin-left:-1px;}
.m_space{margin-bottom:10px;}
.portlet.light{padding:12px 20px 15px 20px;background-color:#fff}
.portlet.light.portlet-fit>.portlet-title{padding:5px 20px 5px 20px;}
/* responsive for end here*/

.search_button {float: left;position: absolute;left:44px;color: #fff;font-size: 15px;font-weight: 600;margin-top: -2px;}
.portlet.box>.portlet-title>.tools>a.collapse{float: right;}
.arrowspacing {background-color:#c34c3d;padding-right: 10px !important;}
.search_arrow {padding: 12px 10px 12px 0px !important;}
.main_rd {display: none;}.rd3 {}

.autopopulate{width:206px !important;}
.close_li{padding-left: 194px !important;}
.btn.btn-outline.green:hover{border-color: #c34c3d !important;color:#fff;background-color:#c34c3d !important;}
.btn.btn-outline.dark:hover{border-color: #2f353b !important;color:#fff;background-color:#2f353b !important;}

.hide_sort{background-image: none !important;cursor: inherit !important;}

.table-advance thead tr th{font-weight:bold;}
.highlight_counter1{border-left: 2px solid #36c6d3 !important;height: 28px;float: left;margin-right: 10px;}
.highlight_counter2{border-left: 2px solid #659be0 !important;height: 28px;float: left;margin-right: 10px;}
.dataTables_length{display:none;}.dataTables_filter{display:none;}
.dataTables_info{}div.dataTables_wrapper div.dataTables_paginate{display:none;}
.border_none{border:0px solid #fff;}.dt-buttons{display:none;}
table.dataTable{width: 100% !important;}
.modal_login_header{width: 400px;}
.modal_dialog_email{width: 750px;margin: 50px auto !important;}
.email_bg{}.email_bg table{width:100% !important;}
.foot_anch{color: #c6cfda;}.foot_anch:hover{color: #c6cfda !important;text-decoration:none;}.foot_anch:focus{color: #c6cfda !important;text-decoration:none;}
.green_label {background-color: #36c6d3;  color: #fff; padding: 2px 2px; }
.table-scrollable2 {overflow-x: inherit !important;overflow-y: inherit !important;}

.modal_dialog_header{width:1000px;}
.right_label{text-align:right;}
.port_head{background-color:#32c5d2;color:#fff;}
.green_border{border: 1px solid #32c5d2;}
.btnAdd{background-color:#fff;color:#32c5d2;border:1px solid #32c5d2;font-size: 17px;font-weight: bold;padding: 2px 9px;}
.btnDelete{background-color:#fff;color:#e7505a;border:1px solid #e7505a;font-size: 17px;font-weight: bold;padding: 2px 9px;}
.green_label{background-color: #36c6d3;color:#fff;padding:2px 2px;}
.select_opt{width: 155px;float: left;margin-right:5px;}
.fr_to_date{font-size: 12px;}
.b_null{margin-bottom: 0px;}
.l_null{padding-left:0px;}
.full_width {float: left;width: 100%;}
.submit_save {margin: 20px 0px 10px 0px;text-align: center;}
.add_new{position:absolute;width:400px;right: 0px;top:42px;background-color:#fff;border:1px solid #ccc;margin-right:140px;z-index: 10;padding: 10px;    box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.22)!important;}
.scroll_table{min-height: 182px;max-height: 182px;overflow: scroll;overflow-x: hidden;}
/* .loan_table .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding: 2px 2px;} */
.table-cont {max-width:1148px;max-height: 400px;overflow: auto !important;}
.table-cont .table {min-width: 600px;margin-bottom: 0px}

.emi_sec{
    width: 100%;
    display: inline-block;
}

.emi_sec strong{
   padding-top: 10px;
display: inline-block;
}

.emi_sec .pull-right .btn{
    margin-top: 4px;
}
.rate_value{width:30px;display:inline-block;}
.wrapper1, .wrapper2 {width:100%;overflow-x:scroll;overflow-y:hidden;}
.table-scrollable.div2{overflow-x: hidden;}
.wrapper1{height: 20px;}
.div1{height: 20px;}
.div2{overflow: none;}
.date{width: 100%;}
.date2{width:200px;display: inline-block;}

.form-horizontal .control-label{padding-right: 0px;}
.control-label2{padding-left: 5px;}
.t_center{text-align:center;}
.add_modal label.control-label{text-align:left;}
.add_modal h4{color: #181C32;}
.modal-header{padding: 15px 15px;}
.add_modal button.close{position: absolute;text-indent: inherit;right: 15px;top: 15px;}
.pre_prod_modal .modal-dialog {width: 800px;}
.add_more_area{border:1px solid #ccc;padding:15px 15px 15px 15px;border-radius:5px !important;}
.add_more_area .control-label{text-align:left;}
.center_div{display: flex;justify-content: center;}
.mb_15{margin-bottom:15px;}
.view_grn_modal .modal-dialog{width:800px;}
.curr_sal{font-size: 13px;margin-top: 5px;}

.job_det_info h2{font-size:18px;font-weight:500;}
.job_sheet_modal .modal-dialog{width:800px;}
.card_div{border:1px solid #ccc;float:left;width:100%;padding:15px 15px 0px 15px;border-radius: 5px !important;
height: 100%;background-color: #fff;box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}
.card_div label{width:100%;float:left;}
.row-flex {display: flex;flex-wrap: wrap;}
.card_number{padding:6px 8px;position: absolute;top: 43%;left: 1px;background-color: #4C6AAB;color: #fff;border-radius:3px !important;}
.m_15{margin-bottom:15px;}
.head_title h1{font-size:18px;color: #4C6AAB;border-bottom: 1px solid #4C6AAB;padding-bottom:10px;}
.head_title h1 span{color: #4C6AAB;padding: 4px 7px;border: 1px solid #4C6AAB;font-weight: 600;}
.step_list{float:left;width:100%;}
.mach_work .card_number{padding:12px 16px;top:0%;left:16px;}
.mach_work .card_div{padding:10px 15px 5px 50px;}
.mach_work .card_div .form-group{margin-bottom: 0px !important;float: left;width: 100%;}
.pd_null{padding:0px !important;}
.m_null{margin-bottom:0px !important}
.green_bg{color: #FFF;background-color: #36c6d3;border-color: #36c6d3;}
.green_bg:hover{color:#fff;}
.form-horizontal.type_label  .md-radio-inline{margin:5px 0px 0px 0px;}
.in_label{background-color:#36c6d3;padding:5px 10px;color:#fff;}
.out_label{background-color:#e7505a;padding:5px 10px;color:#fff;}
.opening_bal{background-color:#36c6d3;padding:5px 10px;color:#fff;border:1px dashed #fff;}
.closing_bal{background-color:#e7505a;padding:5px 10px;color:#fff;border:1px dashed #fff;}
.table-hover>tbody>tr.danger:hover, .table-hover>tbody>tr.danger:hover>td{background-color: #fbe1e3 !important;}

/*Inward Master List Start*/
.wrapper1, .wrapper2{overflow-x: scroll; overflow-y:hidden;width: 100%;max-width: 100%;}
.div1{width:3000px;}.div2{width:3000px;}
.inward_master .div2{min-height:400px;max-height: 400px;overflow:auto;overflow-y: scroll !important;}
.sr_no_label{width:20px;display:inline-block;}
.supplier_label{width:250px;display:inline-block;}
.product_label{width:200px;display:inline-block;}
.inword_no_label{width:100px;display:inline-block;}
.date_label{width:100px;display:inline-block;}
.invoice_no_label{width:120px;display:inline-block;}
.suppler_batch_label{width:130px;display:inline-block;}
.our_batch_no_label{width:100px;display:inline-block;}
.qty_label{width:100px;display:inline-block;}
.bag_drum_label{width:100px;display:inline-block;}
.godown_no_label{width:100px;display:inline-block;}
.coa_label{width:100px;display:inline-block;}
.po_number_label{width:100px;display:inline-block;}
.price_label{width:100px;display:inline-block;}
.transport_name_label{width:150px;display:inline-block;}
.lr_no_label{width:100px;display:inline-block;}
.ci_st_label{width:100px;display:inline-block;}
.medium_label{width:100px;display:inline-block;}
/* Inward Master List End */


/* Browse Option Start */
.view_icon {
    top: 0px;
    right: 0px;
    color: #000 !important;
    background-color: #e1e5ec !important;
    border-color: #e1e5ec !important;
}
.view_icon {
    color: #fff;
    border-color: #000;
    z-index: 101;
    position: absolute !important;
    border-radius: 0px;
    width: 30px;
}
.fileinput-exists .btn.red:not(.btn-outline) {
    color: #fff;
    background-color: #e7505a !important;
    border-color: #e7505a;
    z-index: 10;
    position: absolute;
    right:29px;
    padding: 4px 4px 9px 7px !important;
    top: 0px;
    border-radius: 0px;
    width: 30px;
}
.browse_file .btn-file {
    padding: 5px 18px 4px 10px !important;
    background-color: #4276A4 !important;
    color: #fff !important;
}
.browse_file.fileinput-exists .input-group-addon.btn.red{right:29px;}
.input-group-addon > i {
  color: #000000;
}
/*.browse_file.img_pdf_opt1.fileinput-exists.img_pdf_opt2 .input-group-addon.btn.red{display:none;}*/

a.input-group-addon.btn.view_icon {padding:4px 7px 10px 7px !important;}
.view_icon{top:0px;right:24px;color: #000 !important;background-color: #e1e5ec !important;border-color: #e1e5ec !important;}
.fileinput-exists .btn.red:not(.btn-outline){right:24px;}
.modified_view.exists .input-group-addon.btn.red{display:none;}
.modified_view.fileinput-exists .btn.red:not(.btn-outline) {right:34px;}


.modified_view.fileinput-new .input-group-addon.btn.red{display:none;}
.modified_view .input-group-addon .jsFileUpload{width:111px;}
.modified_view.exists.fileinput-exists .fileinput-new{display:block;float: right;}
.modified_view.fileinput-exists .fileinput-exists{display:block;float: right;}
.modified_view.exists.fileinput-exists .input-group-addon .fileinput-exists{display:none;}
.modified_view.fileinput-new .fileinput-exists .input-group-addon.btn.view_icon{display:block}
.modified_view.fileinput-new .fileinput-exists{display:block;}
.modified_view.fileinput-new .input-group-addon .fileinput-exists{display:none;}
.modified_view .input-group-addon{width:112px;}
.modified_view .view_icon{width:31px;}
.browse_file .btn-file{padding:6px 18px 6px 10px !important;background-color:#4276A4 !important;color:#fff !important;}
.browse_file .btn-file i{margin: 3px 5px 0px 0px !important;}
.right_mode{right:2px !important;}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}
.input-group-addon>i{color:#000;}
.uneditable-input{min-width: 100%;}
.fileinput-filename{white-space: normal;line-height: 22px;word-break: break-all;}
.view_icon {
    top: 0px;
    right: 24px;
    color: #000 !important;
    background-color: #e1e5ec !important;
    border-color: #e1e5ec !important;
}

.right_mode.input-group-addon>i {
    color: #000 !important;
}

.modified_view .view_icon{right:2px;z-index: 101;}
.img_pdf_opt{}
/* Browse Option End */

#chartdiv {
  width: 100%;
  height: 500px;
}
.fileinput-exists.file_close .btn.red:not(.btn-outline){right: 0px;}

@media screen and (max-width:1280px){
/* global responsive for start here*/	
.m_space{margin-bottom:10px;}
}

@media screen and (max-width:1024px){
/* global responsive for start here*/	
.m_space{margin-bottom:10px;}
.btn:not(.btn-sm):not(.btn-lg){line-height:20px;}
.form-horizontal .control-label{text-align: left;}
.input-large2{width:250px !important;}
.form-control{font-size: 11px;padding: 3px 6px;height:34px;}
.btn:not(.btn-sm):not(.btn-lg){line-height:24px;}
.btn{padding: 4px 7px;}
.input-daterange .input-group-addon{padding: 2px 3px;font-size: 10px;}
/* global responsive for end here*/	
	

.space_day{width:40px;}
.space_start_time{width:20px;}
.space_end_time{width:20px;}
.space_delay{width:40px;}
}

@media screen and (max-width:992px){
/* global responsive for start here*/	
.m_space{margin-bottom:10px;}
/* global responsive for end here*/

}

@media screen and (max-width:768px){
/* global responsive for start here*/	
.m_space{margin-bottom:10px;}		
.form-horizontal .control-label{text-align: left;}
.input-large2{width:230px !important;}
.form-control{font-size:12px;padding: 3px 12px;height:34px;}
.btn:not(.btn-sm):not(.btn-lg){line-height:20px;}
.btn{padding: 4px 7px;}
.input-daterange .input-group-addon{padding: 2px 3px;font-size: 10px;}
.form-horizontal .control-label{text-align: left;}
.input-large{width:270px !important}
.btn{padding:5.50px 12px;}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell;height:34px;}
.pagination>li>a, .pagination>li>span{padding: 6px 11px;}
/* global responsive for end here*/	

/* global responsive for menu start here*/
.page-header.navbar .menu-toggler.responsive-toggler{background-color: #fff;opacity: 10;padding: 8px;margin-top: 5px !important;}
/* global responsive for menu end here*/

.space_day{width:40px;}
.space_start_time{width:20px;}
.space_end_time{width:20px;}
.space_delay{width:40px;}
	
}

@media screen and (max-width:640px){
/* global responsive for start here*/	
.m_space{margin-bottom:10px;}	
.input-large2{width: 210px !important;}
.form-control{font-size: 11px;padding: 3px 12px;height: 34px;}
.btn:not(.btn-sm):not(.btn-lg){line-height: 18px !important;}
.btn{padding: 4px 7px;}
.input-daterange .input-group-addon{padding: 2px 3px;font-size: 10px;}
.portlet.light {padding: 10px 10px 10px 10px;background-color: #fff;}
.portlet.light.portlet-fit > .portlet-title{padding: 5px 5px 5px 5px;}
/* global responsive for end here*/

/* global responsive for menu start here*/
.page-header.navbar .menu-toggler.responsive-toggler{background-color: #c34c3d;padding: 10px 10px 5px 10px;opacity: 10;margin-top: 7px !important;}
.page-sidebar.navbar-collapse.in{z-index: 10001;width: 93%;position: absolute !important;top: -50px;}
.page-header.navbar {background-color: #fff !important;}
.page-header.navbar .menu-toggler > span, .page-header.navbar .menu-toggler > span::after, .page-header.navbar .menu-toggler > span::before, .page-header.navbar .menu-toggler > span:hover, .page-header.navbar .menu-toggler > span:hover::after, .page-header.navbar .menu-toggler > span:hover::before
{background-color:#fff !important;}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle{background-color:#c34c3d;}
/* global responsive for menu end here*/
	
.space_day{width:40px;}
.space_start_time{width:20px;}
.space_end_time{width:20px;}
.space_delay{width:40px;}	

}

@media screen and (max-width:480px){
/* global responsive for start here*/	
.m_space{margin-bottom:10px;}	
.input-large2{width:260px !important;}
.form-control{font-size: 11px;padding: 8px 10px;height: 34px;}
.btn:not(.btn-sm):not(.btn-lg){line-height: 19px !important;}
.btn{padding: 4px 7px;}
.input-daterange .input-group-addon{padding: 2px 3px;font-size: 10px;}
.portlet.light {padding: 10px 10px 10px 10px;background-color: #fff;}
.portlet.light.portlet-fit > .portlet-title{padding: 5px 5px 5px 5px;}
/* global responsive for end here*/

/* global responsive for menu start here*/
.page-header.navbar .menu-toggler.responsive-toggler{background-color: #c34c3d;padding: 10px 10px 5px 10px;opacity: 10;margin-top: 7px !important;}
.page-sidebar.navbar-collapse.in{z-index: 10001;width: 93%;position: absolute !important;top: -50px;}
.page-header.navbar {background-color: #fff !important;}
.page-header.navbar .menu-toggler > span, .page-header.navbar .menu-toggler > span::after, .page-header.navbar .menu-toggler > span::before, .page-header.navbar .menu-toggler > span:hover, .page-header.navbar .menu-toggler > span:hover::after, .page-header.navbar .menu-toggler > span:hover::before
{background-color:#fff !important;}
/* global responsive for menu end here*/

.space_day{width:40px;}
.space_start_time{width:20px;}
.space_end_time{width:20px;}
.space_delay{width:40px;}

}

@media screen and (max-width:360px){
/* global responsive for start here*/	
.m_space{margin-bottom:10px;}	
.input-large2{width:100% !important;}
.form-control{font-size: 11px;padding: 3px 6px;height: 29px;}
.btn:not(.btn-sm):not(.btn-lg){line-height: 19px !important;}
.btn{padding: 4px 7px;}
.input-daterange .input-group-addon{padding: 2px 3px;font-size: 10px;}
.input-large {width:100% !important;}
.pagination>li>a, .pagination>li>span{padding: 6px 8.3px;}
.portlet.light {padding: 10px 10px 10px 10px;background-color: #fff;}
.portlet.light.portlet-fit > .portlet-title{padding: 5px 5px 5px 5px;}
/* global responsive for end here*/

/* global responsive for menu start here*/
.page-header.navbar .menu-toggler.responsive-toggler{background-color: #c34c3d;padding: 10px 10px 5px 10px;opacity: 10;margin-top: 7px !important;}
.page-sidebar.navbar-collapse.in{z-index: 10001;width: 93%;position: absolute !important;top: -50px;}
.page-header.navbar {background-color: #fff !important;}
.page-header.navbar .menu-toggler > span, .page-header.navbar .menu-toggler > span::after, .page-header.navbar .menu-toggler > span::before, .page-header.navbar .menu-toggler > span:hover, .page-header.navbar .menu-toggler > span:hover::after, .page-header.navbar .menu-toggler > span:hover::before
{background-color:#fff !important;}
/* global responsive for menu end here*/

.space_day{width:40px;}
.space_start_time{width:20px;}
.space_end_time{width:20px;}
.space_delay{width:40px;}
.lg_area{padding: 5px 15px;}
.login .content{margin-top:0px !important;}
}

.index-page .radio{margin: 0 !important;}


@media screen and (max-width:320px){
/* global responsive for start here*/
.m_space{margin-bottom:10px;}	
.input-large2{width:100% !important;}
.form-control{font-size: 11px;padding: 3px 5px;height:29px;}
.btn:not(.btn-sm):not(.btn-lg){line-height: 19px !important;}
.btn{padding: 4px 7px;}
.input-daterange .input-group-addon{padding: 2px 3px;font-size: 10px;}
.input-large {width:100% !important;}
.pagination>li>a, .pagination>li>span{padding: 6px 7.70px;}
.portlet.light {padding: 10px 10px 10px 10px;background-color: #fff;}
.portlet.light.portlet-fit > .portlet-title{padding: 5px 5px 5px 5px;}
/* global responsive for end here*/

/* global responsive for menu start here*/
.page-header.navbar .menu-toggler.responsive-toggler{background-color: #c34c3d;padding: 10px 10px 5px 10px;opacity: 10;margin-top: 7px !important;}
.page-sidebar.navbar-collapse.in{z-index: 10001;width: 93%;position: absolute !important;top: -50px;}
.page-header.navbar {background-color: #fff !important;}
.page-header.navbar .menu-toggler > span, .page-header.navbar .menu-toggler > span::after, .page-header.navbar .menu-toggler > span::before, .page-header.navbar .menu-toggler > span:hover, .page-header.navbar .menu-toggler > span:hover::after, .page-header.navbar .menu-toggler > span:hover::before
{background-color:#fff !important;}
/* global responsive for menu end here*/

.space_day{width:40px;}
.space_start_time{width:40px;}
.space_end_time{width:40px;}
.space_delay{width:40px;}
.lg_area{padding: 5px 15px;}
.login .content{margin-top:0px !important;}
}


.table-scrollable table tr td a.btn.btn-sm.dark:before {content: "View";}
.table-scrollable table tr td a.btn.btn-sm.green:before {content: "Edit";}
.table-scrollable table tr td a.btn.btn-sm.red:before {content: "Delete";}
.table-scrollable table tr td a.btn.btn-sm.blue:before {content: "View File";}
.table-scrollable table tr td a.btn.btn-sm.yellow:before {content: "Mail";}
.table-scrollable table tr td a[class*="btn-sm"]:hover:before{display: inline-block;}
.table-scrollable table tr td a[class*="btn-sm"]:before{content: "";background: #000;color: #FFF;font-size: 12px;border-radius: 4px;display: none;padding: 0px 4px;
margin:-25px 0px 0px -12px;position: absolute;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
.show_hide_password{border: 1px solid #000;padding: 4px 7px;display: inline-block;
position: absolute;top: 0px;right: 15px;}
.login_pd{border: 1px solid #000;padding:13px 13px;display: inline-block;
          position: absolute;right:30px;margin-top: -42px;}


/*new added*/
.img_thumb{
    width: 180px;
    height: 90px;
    cursor: pointer;
}
.wesl_file_ctrl{
    /*border: 1px solid red;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    bottom: 0; right: 0;
    z-index: 50;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -ms-border-radius: 0 4px 4px 0;
    -o-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    overflow: hidden;
}

.wesl_file_ctrl .btn i{
    padding: 0;
}

.wesl_file_ctrl .btn{
    color: #FFF !important;
    border-radius: 0;
    width : 75px;
}
.cus_review .rate_lbl{float: left;margin-right: 15px;margin-top: 3px;}
.cus_review .rate_this{float: left;border: 1px solid #b7dbdc;padding: 0px 10px 0px 0px;border-radius: 5px;}
.rate_this a{background-color: #6592a0;color:#fff;border: 1px solid #6592a0;}
.rate_lbl .fa.fa-star{color: #E7711B;}.rate_lbl i{font-size:18px;}
.rate_this label{margin-bottom:0px;}